Subject: MOPAC reaction coordinates

From: Jeffrey J Gosper <[email-masked]>
Date: Fri, 16 Dec 1994 10:55:59 GMT

I would like to produce a number of different examples of typical organic 
reaction pathways, so I can demonstrate these to my second year class using 
my animation program 're_view'. I am using the MOPAC reaction path 
calculation for this purpose. If you have successfully run such 
calculations could you please indicated the literature reference (if 
available) and provide me with the details so I can reproduce your work. 

Yours thankfully
Jeff Gosper